# Generated by Django 2.2.11 on 2020-04-07 07:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0018_auto_20200406_0306'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='imagenesproducto',
            name='descripcionImagen',
        ),
        migrations.RemoveField(
            model_name='producto',
            name='moneda',
        ),
    ]
